Bug 101557 - xosview need 100% CPU time, no output on X
xosview need 100% CPU time, no output on X
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: xosview (Show other bugs)
2.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-03 14:33 EDT by Uwe Beck
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-03 16:30:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Uwe Beck 2003-08-03 14:33:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.08 [en] (X11; I; AIX 4.3)

Description of problem:
I start xosview, but nothing is visible on KDE.
xosview need all CPU free time.


Version-Release number of selected component (if applicable):
xosview-1.7.3-5

How reproducible:
Always

Steps to Reproduce:
1. Start KDE
2. Start xosview
3. 

Actual Results:  sar 1 10
20:27:27          CPU     %user     %nice   %system     %idle
20:27:28          all     99,00      0,00      1,00      0,00

top
  PID USER     PRI  NI  SIZE  RSS SHARE STAT %CPU %MEM   TIME COMMAND
 3587 root      25   0  1240 1240  1036 R    99,8  0,4   0:48 xosview

Kill xosview.

Additional info:
Comment 1 Ngo Than 2003-08-03 16:30:17 EDT
Hi Uwe,

i have already fixed this problem for a while ago. It's on available on
ftp://people.redhat.com/than/7.2/. Could you please test it? Thanks

Please let me know if it's really fixed. thanks

Comment 2 Uwe Beck 2003-08-04 06:38:37 EDT
Version xosview-1.7.3-6.72.1.i386.rpm is o.k.

Original CDs of RHEL ES2.1 contains xosview-1.7.3-5.i386.rpm,
also ES2.1 Update 2 CDs.

There is no errata avaulable for xosview at this time.

I see only the version xosview-1.7.3-5 in RHN.

Name 		Channel
xosview-1.7.3-5 Red Hat Enterprise Linux ES (v. 2.1 for i386)

Note You need to log in before you can comment on or make changes to this bug.